<screen position="center,center" size="700,400" title="" backgroundColor="XionBackground" flags="wfNoBorder" name="PlayRtmpMovie">
    <widget source="label_filename" transparent="1" render="Label" zPosition="2" position="20,90" size="660,32" font="mediaportal;28" foregroundColor="XionFont1" />
    <widget source="label_speed" transparent="1" render="Label" zPosition="2" position="20,140" size="660,32" font="mediaportal;28" foregroundColor="XionFont1" />
    <widget source="label_timeleft" transparent="1" render="Label" zPosition="2" position="20,190" size="660,32" font="mediaportal;28" foregroundColor="XionFont1" />
    <widget source="label_progress" transparent="1" render="Label" zPosition="2" position="20,240" size="660,32" font="mediaportal;28" foregroundColor="XionFont1" />
    <widget name="activityslider" position="20,290" size="660,30" zPosition="3" transparent="1" />
    <widget name="key_red" position="20,340" zPosition="1" size="220,40" font="mediaportal;28" halign="center" valign="center" backgroundColor="XionBackground" transparent="1" foregroundColor="XionFont1" />
    <widget name="key_green" position="240,340" zPosition="1" size="220,40" font="mediaportal;28" halign="center" valign="center" backgroundColor="XionBackground" transparent="1" foregroundColor="XionFont1" />
    <widget name="key_blue" position="460,340" zPosition="1" size="220,40" font="mediaportal;28" halign="center" valign="center" backgroundColor="XionBackground" transparent="1" foregroundColor="XionFont1" />
    <eLabel name="button_red" position="20,380" size="220,1" backgroundColor="#00f23d21" zPosition="1" />
    <eLabel name="button_green" position="240,380" size="220,1" backgroundColor="#0031a500" zPosition="1" />
    <eLabel name="button_blue" position="460,380" size="220,1" backgroundColor="#000064c7" zPosition="1" />
    <widget name="title" position="2,2" size="696,60" font="mediaportal;40" backgroundColor="XionBackground" foregroundColor="XionFont1" zPosition="1" halign="center" valign="center" />
</screen>